/*
* cmn_layout.css
*
*/

body {
  font-family:
    'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
    'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', Arial,
    Helvetica, Verdana, sans-serif;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  font-size: 16px;
  color: #333333;
  text-align: center;
  line-height: 160%;
  word-wrap: break-word;
}

@media all and (-ms-high-contrast: none) {
  body {
    font-family:
      'Noto Sans JP', 'メイリオ', Meiryo, '游ゴシック', YuGothic,
      'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック',
      'MS PGothic', sans-serif;
  }
}

#wrapper,
#contents {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
}

a {
  color: #333333;
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
}

/*条件の表示・非表示*/
.joken .open::before {
  display: block;
  content: '';
  position: absolute;
  top: 20px;
  right: 30px;
  width: 13px;
  height: 2px;
  background-color: #333333;
  border-radius: 100vh;
  transition: 0.2s;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.joken .open::after {
  display: block;
  content: '';
  position: absolute;
  top: 20px;
  right: 30px;
  width: 13px;
  height: 2px;
  background-color: #333333;
  border-radius: 100vh;
  transition: 0.3s;
}

.joken .open.on::before {
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}

.joken .open.on::after {
  background-color: transparent;
}

/*===============================================
●画面の横幅が667px以上(タブレット・PC)
===============================================*/
@media screen and (min-width: 667px) {
  #wrapper {
    min-width: 1160px;
  }

  /* !共通
  ---------------------------------------------------------- */
  .sp-only {
    display: none !important;
  }

  a:hover {
    opacity: 0.8;
  }

  a {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: 'alpha(opacity=100)';
    zoom: 1;
    transition: opacity 0.5s ease;
  }

  /* メイン画像
  ---------------------------------------------------------- */
  header {
    position: relative;
    z-index: 2;
    width: 100%;
    margin: 0 auto;
  }

  header > a.logo {
    display: block;
    position: absolute;
    z-index: 4;
    top: 5%;
    left: 8%;
    width: 16%;
  }

  header > h1 {
    position: relative;
    z-index: 3;
    width: 100%;
    margin: 0 auto;
  }

  /* コンテンツ部分
  ---------------------------------------------------------- */

  .course_wrap {
    background: url(../images/course_bg.webp) top center no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 80px;
  }

  #box01 {
    width: 960px;
    margin: 0 auto;
  }
  #box01 > img.title {
    width: 382px;
    margin: 0 auto;
  }
  #box01 > ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin: 80px auto 0;
  }
  #box01 > ul > li {
    width: 200px;
  }

  /* コース */
  .box_course {
    position: relative;
    width: 960px;
    margin: 60px auto 0;
  }
  .box_course > a.btn {
    position: absolute;
    bottom: 45px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 414px;
  }
  #course04 > a.btn {
    width: 409px;
  }

  .course_txt {
    width: 957px;
    margin: 50px auto 0;
  }

  /* キャンペーン期間 */
  #kikan {
    width: 100%;
    margin: 0 auto;
    padding: 35px 0 45px;
    background: url(../images/kikan_bg.webp) top center no-repeat;
    background-size: cover;
  }
  #kikan > img {
    width: 422px;
    margin: 0 auto;
  }
  #kikan > a {
    display: block;
    width: 416px;
    margin: 35px auto 0;
  }

  /* 来場予約特典 */
  #present {
    width: 100%;
    margin: 0 auto;
    padding: 70px 0;
    background: url(../images/present_bg.webp) top center no-repeat;
    background-size: cover;
  }
  #present > img {
    width: 890px;
    margin: 0 auto;
  }
  #present > div.joken {
    position: relative;
    width: 612px;
    margin: 40px auto 0;
  }
  #present > div.joken > p {
    margin: 0 auto;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.4;
  }
  #present > div.joken > div {
    position: relative;
    width: 100%;
    margin: 25px auto 0;
    padding: 8px 0 8px 30px;
    font-size: 14px;
    font-weight: 700;
    text-align: left;
    background-color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
  }
  #present > div.joken > div > div {
    display: none;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 15px 40px 15px 10px;
    font-size: 12px;
    text-align: left;
  }

  /* フッター
  ----------------------------------------------------------*/
  footer {
    width: 100%;
    margin: 70px auto 0 auto;
    padding: 50px 0 0 0;
    border-top: #d6d6d6 1px solid;
  }

  footer > a {
    display: block;
    width: 443px;
    margin: 0 auto;
  }

  footer > a > img {
    width: 443px;
  }

  footer > div {
    display: flex;
    width: 400px;
    margin: 40px auto 0 auto;
  }

  footer > div > div:nth-of-type(1) {
    width: 254px;
  }

  footer > div > div:nth-of-type(1) img {
    width: 254px;
  }

  footer > div > div:nth-of-type(2) {
    width: 130px;
    margin: 0 0 0 10px;
    font-size: 12px;
    text-align: left;
    line-height: 140%;
  }

  footer > p:nth-of-type(1) {
    margin: 10px 0 0 0;
    font-size: 14px;
  }

  footer > p:nth-of-type(2) {
    margin: 25px 0 0 0;
    font-size: 12px;
    line-height: 160%;
  }

  footer > p:nth-of-type(2) span {
    display: inline-block;
    margin: 0 5px;
  }

  footer > p.copyright {
    display: block;
    width: 100%;
    margin: 60px auto 0 auto;
    padding: 15px 0;
    font-size: 12px;
    color: #fff;
    background-color: #333333;
    line-height: 100%;
  }
}

/*===============================================
●画面の横幅が666px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 666px) {
  /* !共通
  ---------------------------------------------------------- */
  .pc-only {
    display: none !important;
  }

  /* メイン画像
  ---------------------------------------------------------- */
  header {
    position: relative;
    z-index: 1;
    width: 100%;
    margin: 0 auto;
  }

  header > a.logo {
    display: block;
    position: absolute;
    z-index: 3;
    top: 3%;
    left: 6%;
    width: 29%;
  }

  header > h1 {
    z-index: 2;
    width: 100%;
    margin: 0 auto;
  }

  /* コンテンツ部分
  ---------------------------------------------------------- */

  .course_wrap {
    background: url(../images/course_bg_sp.webp) top center no-repeat;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 50px;
  }

  #box01 {
    width: 100%;
    margin: 0 auto;
  }
  #box01 > img.title {
    width: 60%;
    margin: 0 auto;
  }
  #box01 > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 6%;
    width: 90%;
    margin: 30px auto 0;
  }
  #box01 > ul > li {
    width: 47%;
  }

  /* コース */
  .box_course {
    position: relative;
    width: 90%;
    margin: 40px auto 0;
  }
  .box_course > a.btn {
    position: absolute;
    bottom: 9%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 83%;
  }
  #course03 > a.btn {
    bottom: 11%;
  }
  #course04 > a.btn {
    bottom: 8%;
  }

  .course_txt {
    width: 90%;
    margin: 25px auto 0;
  }

  /* キャンペーン期間 */
  #kikan {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0 25px;
    background: url(../images/kikan_bg_sp.webp) top center no-repeat;
    background-size: cover;
  }
  #kikan > img {
    width: 60%;
    margin: 0 auto;
  }
  #kikan > a {
    display: block;
    width: 90%;
    margin: 25px auto 0;
  }

  /* 来場予約特典 */
  #present {
    width: 100%;
    margin: 0 auto;
    padding: 40px 0 60px;
    background: url(../images/present_bg_sp.webp) top center no-repeat;
    background-size: cover;
  }
  #present > img {
    width: 90%;
    margin: 0 auto;
  }
  #present > div.joken {
    position: relative;
    z-index: 2;
    margin: 30px auto 0;
  }
  #present > div.joken > p {
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    font-weight: 700;
    color: #ffffff;
    line-height: 1.4;
  }
  #present > div.joken > div {
    position: relative;
    width: 85%;
    margin: 10px auto 0;
    padding: 8px 20px 8px 20px;
    font-size: 14px;
    font-weight: 700;
    text-align: left;
    background-color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
  }
  #present > div.joken > div > div {
    display: none;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 15px 0;
    font-size: 12px;
    text-align: left;
  }

  /* フッター
  ----------------------------------------------------------*/
  footer {
    width: 100%;
    margin: 10px auto 0 auto;
    padding: 50px 0 0 0;
    border-top: #d6d6d6 1px solid;
  }

  footer > a {
    display: block;
    width: 90%;
    max-width: 335px;
    margin: 0 auto;
  }

  footer > a > img {
    width: 100%;
  }

  footer > div {
    width: 80%;
    margin: 20px auto 0 auto;
  }

  footer > div > div:nth-of-type(1) {
    width: 100%;
  }

  footer > div > div:nth-of-type(1) img {
    width: 206px;
    margin: 0 auto;
  }

  footer > div > div:nth-of-type(2) {
    width: 100%;
    margin: 10px auto 0 auto;
    font-size: 15px;
    line-height: 160%;
  }

  footer > p:nth-of-type(1) {
    margin: 10px 0 0 0;
    font-size: 15px;
    line-height: 160%;
  }

  footer > p:nth-of-type(2) {
    margin: 30px 0 0 0;
    font-size: 12px;
    line-height: 100%;
  }

  footer > p:nth-of-type(2) span {
    display: block;
    margin: 0 auto 10px auto;
  }

  footer > p.copyright {
    display: block;
    width: 100%;
    margin: 40px auto 0 auto;
    padding: 15px 0;
    font-size: 10px;
    color: #fff;
    background-color: #333333;
    line-height: 100%;
  }
}

/*===============================================
●画面の横幅が360px以下(スマホのみ)
===============================================*/
@media screen and (max-width: 360px) {
}

/* 終了対応 */
.end-message {
  text-align: center;
  color: white;
  background: red;
  padding: 0.8rem;
  font-weight: bold;
}
.end-message > .sp {
  display: none;
}
@media screen and (max-width: 666px) {
  .end-message {
    padding: 0.5rem;
  }
  .end-message > .sp {
    display: block;
  }
}
